branch: main
files:
  fonts/OFL.txt: OFL.txt
  docs/descriptions/TiroTamil/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/TiroTamil/TTF/TiroTamil-Regular.ttf: TiroTamil-Regular.ttf
  fonts/TiroTamil/TTF/TiroTamil-Italic.ttf: TiroTamil-Italic.ttf
